WordPress.org

Plugin Directory

Enlighter - Customizable Syntax Highlighter

Simple post syntax-highlighted code using the EnlighterJS MooTools Plugin.

Requires: 3.9 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-25
Active Installs: 1,000+

Ratings

4.4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
100,2,2 100,1,1
100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1 100,1,1
100,2,2
100,1,1 100,1,1
100,1,1
100,1,1 100,1,1 100,1,1